@font-face {
	font-family: 'niagsol';
	src: url('../fonts/niagsol.eot');
	src:
		url('../fonts/niagsol.eot?#iefix') format('embedded-opentype'),
		url('../fonts/niagsol.woff') format('woff'),
		url('../fonts/niagsol.ttf') format('truetype'),
		url('../fonts/niagsol.svg#andes') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pertili';
	src: url('../fonts/pertili.eot');
	src:
		url('../fonts/pertili.eot?#iefix') format('embedded-opentype'),
		url('../fonts/pertili.woff') format('woff'),
		url('../fonts/pertili.ttf') format('truetype'),
		url('../fonts/pertili.svg#SegaSonic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'pertibd';
	src: url('../fonts/pertibd.eot');
	src:
		url('../fonts/pertibd.eot?#iefix') format('embedded-opentype'),
		url('../fonts/pertibd.woff') format('woff'),
		url('../fonts/pertibd.ttf') format('truetype'),
		url('../fonts/pertibd.svg#SegaSonic') format('svg');
	font-weight: normal;
	font-style: normal;
}

html {
	height: 100vh; /* set viewport constraint */
	min-height: 100%; /* enforce height */
}

.no-js .lte-ie9 .browsehappy {
	display: block;
}

.no-js .lte-ie9 .site {
	display: none;
}

a {
	color: rgb(255, 209, 0);
}

a:hover {
	color: rgb(255, 130, 0);
}

a.btn,
button,
button.btn {
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 10px;
	margin-right: 10px;
	line-height: 18px;
	text-decoration: none;
}

body {
	color: #eee;
	font-family: 'Trebuchet MS', 'Open Sans', Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 24px;
	padding-top: 150px;
}

body::after {
	content: "";
	position: fixed; /* stretch a fixed position to the whole screen */
	top: 0;
	height: 100vh; /* fix for mobile browser address bar appearing disappearing */
	left: 0;
	right: 0;
	z-index: -1; /* needed to keep in the background */
	background: url('../images/bg-main.jpg') center center;
	background-size: cover;
}

body p {
	text-shadow: 1px 1px 30px rgba(0, 0, 0, 0.2);
}

#banner {
	text-align: center;
}

#banner .dropdown-menu {
	text-align: left;
}

.btn-lg {
	text-transform: uppercase;
	letter-spacing: 2px;
	padding: 20px;
	font-size: 18px;
}

.btn-danger {
	background: #f00;
	border: solid 1px rgba(0, 0, 0, 0.3);
}

.btn-danger:hover {
	background: rgb(241, 1, 51);
	border: solid 1px rgba(0, 0, 0, 0.3);
}

.btn-primary {
	border-color: #8f3b1b;
	background: #e68600;
	background: -moz-linear-gradient(top, #e68600 0%, #d57500 100%);
	background: -webkit-linear-gradient(top, #e68600 0%, #d57500 100%);
	background: linear-gradient(to bottom, #e68600 0%, #d57500 100%);
}

.container-content {
	max-width: 70%;
	padding-left: 20px;
	padding-right: 20px;
}

.dropdown-menu li a:hover,
.dropdown-menu li a:focus {
	background-color: #6b99f0;
	color: #fff;
	text-align: left;
}

.modal-backdrop.in {
	-webkit-opacity: 0.95;
	-moz-opacity: 0.95;
	opacity: 0.95;
	background-color: #333;
}

section {
	background-clip: padding-box;
	border-style: solid;
	border-width: 13px 23px 22px 20px;
	-moz-border-image: url('../images/bg-section.png') 20 10 10 30 stretch stretch;
	-webkit-border-image: url('../images/bg-section.png') 20 10 10 30 stretch stretch;
	-o-border-image: url('../images/bg-section.png') 20 10 10 30 stretch stretch;
	border-image: url('../images/bg-section.png') 20 10 10 30 fill stretch stretch;
	padding: 16px;
	color: white;
	margin-top: 40px;
	position: relative;
}

div.content {
	position: absolute;
	top: 0;
	margin-left: auto;
	margin-right: auto;
	padding-top: 115px;
	left: 0;
	right: 0;
	z-index: 100;
}

h1,
h2,
h3,
h4,
h5 {
	margin: 40px 0;
	color: #fff;
	font-family: 'pertili', Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 67px;
	line-height: 90px;
	text-align: center;
	font-family: 'niagsol', Arial, Helvetica, sans-serif;
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 20px rgb(109, 207, 129);
	padding-right: 157px;
}

h1::before {
	content: '';
	display: inline-block;
	width: 157px;
	height: 64px;
	margin-right: -30px;
	margin-bottom: 16px;
	background: url('../images/header-left.png') no-repeat;
}

h1::after {
	content: '';
	display: inline-block;
	width: 157px;
	height: 64px;
	margin-left: -30px;
	position: absolute;
	top: 84px;
	background: url('../images/header-right.png') no-repeat center bottom;
}

h2 {
	font-size: 14px;
}

h3,
#music h4,
.artist h4 {
	color: rgb(255, 209, 0);
	text-shadow: 1px 4px 5px black;
}

iframe {
	border: none;
}

img.artist-icon {
	height: 24px;
	width: 24px;
	border: solid 1px rgba(0, 0, 0, 0.2);
}

img.artist-icon[alt*="Homepage"] {
	border: none;
}

img.cover {
	box-shadow: 1px 1px 20px rgb(109, 207, 129);
	margin: 10px;
	max-width: 100%;
}

#headercenter {
	height: 680px;
	top: 0;
	margin: auto;
	overflow: hidden;
	position: absolute;
	width: 100%;
	z-index: 50;
}

#logo {
	margin: 0 10px 30px;
	max-width: 95%;
}

#navbar-content {
	opacity: 1;
}

#navbar-content.ng-hide-add,
#navbar-content.ng-hide-remove {
	transition: 0.5s linear all;
	display: block !important;
}

#navbar-content.ng-hide-add {
	height: 165px;
}

#navbar-content.ng-hide-remove {
	height: 165px;
}

#navbar-content.ng-hide {
	opacity: 0;
	height: 0;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
	color: white;
}

.navbar a,
.navbar a:link,
.navbar-default .navbar-nav > li > a,
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus {
	color: white;
	font-weight: bold;
}

header .navbar-default {
	background-color: rgba(0, 0, 0, 0.6);
	font-size: 32px;
	font-family: 'niagsol', Arial, Helvetica, sans-serif;
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 20px rgb(109, 207, 129);
	letter-spacing: 1px;
}

.navbar-default {
	border-bottom: none;
	border-top: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover {
	border-bottom: solid 2px #d57500;
	background-color: transparent;
}

.navbar-fixed-bottom,
.navbar-fixed-bottom p {
	color: #efefef;
	font-family: arial, helvetica, sans-serif;
}

.navbar-fixed-top {
	font-family: arial, helvetica, sans-serif;
	font-size: 14px;
	height: 44px;
	margin-bottom: 0;
	min-height: 44px !important;
}

.navbar-nav > li > a {
	padding-top: 9px !important;
	padding-bottom: 8px !important;
}

.navbar-nav > li > a.btn {
	padding: 5px !important;
	margin-left: 2em;
	margin-top: -1px;
	font-size: 11px;
	letter-spacing: 0;
	line-height: 10px;
}

.navbar-nav > li > a.btn:hover {
	background: rgb(221, 1, 31);
	border: solid 1px rgba(0, 0, 0, 0.3);
	color: #fff !important;
}

.navbar-right li {
	margin-top: 9px;
}

.dropdown-toggle {
	cursor: pointer;
}

.dropdown-menu li {
	cursor: pointer;
}

.smaller {
	font-size: 11px;
	line-height: 13px;
	opacity: 0.5;
}

#music .nav-tabs > li.active {
	background-color: rgba(143, 59, 27, 0.2);
}

#music .nav-tabs > li a {
	font-weight: bold;
	background: none;
	margin: 0;
	padding-left: 36px;
}

.nav-tabs {
	border-bottom: solid 2px #d57500;
}

.nav-tabs > li {
	margin: 0 8px 0 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
	border: solid 2px #d57500;
	border-bottom: none;
	border-radius: 4px 4px 0 0;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active a {
	color: rgb(255, 209, 0);
}

.nav-tabs > li a {
	color: white;
	border: solid 2px transparent;
	border-bottom: 0;
}

.nav-tabs > li a:hover {
	border: solid 2px rgb(255, 209, 0);
	border-bottom: 0;
}

#tab-disc1 {
	background: url('../images/popoi.png') no-repeat;
	background-size: 16px;
	background-position: 8px;
}

#tab-disc2 {
	background: url('../images/primm.png') no-repeat;
	background-size: 16px;
	background-position: 8px;
}

#tab-disc3 {
	background: url('../images/randi.png') no-repeat;
	background-size: 16px;
	background-position: 8px;
}

#music h2 {
	margin: 10px 0;
	font-size: 32px;
	font-family: 'niagsol', Arial, Helvetica, sans-serif;
	color: rgb(255, 255, 255);
	text-shadow: 1px 1px 20px rgb(109, 207, 129);
	letter-spacing: 1px;
}

#artists {
	padding-top: 20px;
}

.artist,
.track {
	margin-top: 20px;
}

.artist h4,
.track h4 {
	margin: 10px 0;
}

.artist button {
	margin-left: 10px;
}

.artist p::first-letter {
	margin-left: 20px;
}

#download a {
	margin-top: 10px;
}

.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
	color: rgb(255, 209, 0);
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
	background-color: #d57500;
}

.navbar-default .navbar-toggle {
	border-color: white;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: white;
}

#about-ocr i.fa {
	text-shadow: 1px 1px 60px black;
}

div#clouds1 {
	position: fixed;
	background: url('../images/fog1.png') repeat;
	height: 100%;
	width: 100%;
	z-index: 10;
	margin: 0 auto;
	padding: 0;
	top: 0;
	left: 0;
	opacity: 1;
}

div#clouds2 {
	position: fixed;
	background: url('../images/fog2.png') repeat;
	height: 100%;
	width: 100%;
	z-index: 20;
	margin: 0 auto;
	padding: 0;
	top: 0;
	left: 0;
	opacity: 1;
}

@media (min-width: 1024px) {
    h1 {
        font-size: 64px;
        line-height: 70px;
        padding-right: 90px;
    }
    h1::before {
        background-size: 90%;
        margin-right: -40px;
        margin-top: 4px;
        width: 127px;
        height: 54px;
    }
    h1::after {
        background-size: 90%;
        width: 127px;
        height: 54px;
        top: 80px;
    }
}
@media (max-width: 1023px) {
	h1 {
		padding-right: 78px;
	}

	h1::before {
		width: 78px;
		height: 20px;
		margin-right: -30px;
		margin-bottom: 27px;
		background-size: 75%;
	}

	h1::after {
		width: 78px;
		height: 20px;
		margin-left: -20px;
		position: absolute;
		top: 80px;
		background-size: 75%;
	}
	#banner {
		background: none;
		box-shadow: none;
	}

	#logo {
		margin-left: auto;
		margin-right: auto;
		max-width: 90%;
	}

	div.content {
		padding-top: 70px;
	}

	a.btn,
	button.btn {
		font-size: 14px;
		margin-left: 0;
		margin-right: 0;
		width: 100%;
	}

	.navbar a.btn,
	button.btn {
		width: 100px;
	}

	.container {
		max-width: 100%;
	}

	.navbar-nav > li > a.btn {
		margin-left: 0;
	}

	.container-content {
		padding-left: 15px;
		padding-right: 15px;
	}

	div.btn-group {
		width: 100%;
	}

	h1 {
		font-size: 50px;
		line-height: 60px;
	}

	h2,
	h3,
	h4,
	h5 {
		font-size: 15px;
	}

	.navbar-fixed-top {
		height: auto;
	}

	ul.navbar-right {
		margin-left: 0;
	}

	ul.navbar-right li {
		float: left;
		margin-right: 1em;
	}
}
@media (max-width: 400px) {
    h1 {
        font-size: 44px;
        line-height: 50px;
        padding-right: 0;
    }
    h1::before {
        display: none;
    }
    h1::after {
        display: none;
    }
}
@media (max-height: 800px) {
	#logo {
		max-height: 600px;
	}
}
